/* ----------------------- BEGIN OF RESET.CSS */
/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
/* Fonts */
@font-face {
font-family: 'brandon_bld';
src: url(../fonts/Brandon_bld.otf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'helvetica_rounded';
src: url(../fonts/HelveticaRoundedLTStd-BdCn.otf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
/*
@font-face {
font-family: 'kozgopro_bold';
src: url(../fonts/KozGoPro-Bold.otf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'kozgopro_extralight';
src: url(../fonts/KozGoPro-ExtraLight.otf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'kozgopro_medium';
src: url(../fonts/KozGoPro-Medium.otf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'kozgopro_regular';
src: url(../fonts/KozGoPro-Regular.otf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'kozgopro_light';
src: url(../fonts/KozGoPro-Light.otf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
*/
/*@font-face {
font-family: 'roboto_bold';
src: url(../fonts/Roboto-Bold.ttf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'robotocondensed_bold';
src: url(../fonts/RobotoCondensed-Bold.ttf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}*/
@font-face {
font-family: 'roboto_regular';
src: url(../fonts/Roboto-Regular.ttf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'robotocondensed_regular';
src: url(../fonts/RobotoCondensed-Regular.ttf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'sourcesanspro_bold';
src: url(../fonts/SourceSansPro-Bold.otf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'sourcesanspro_extralight';
src: url(../fonts/SourceSansPro-ExtraLight.otf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'sourcesanspro_light';
src: url(../fonts/SourceSansPro-Light.otf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'sourcesanspro_regular';
src: url(../fonts/SourceSansPro-Regular.otf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
/*@font-face {
font-family: 'sourcesanspro_black';
src: url(../fonts/SourceSansPro-Black.otf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'sourcesanspro_blackitalic';
src: url(../fonts/SourceSansPro-BlackItalic.ttf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'sourcesanspro_bolditalic';
src: url(../fonts/SourceSansPro-BoldItalic.ttf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'sourcesanspro_extralightitalic';
src: url(../fonts/SourceSansPro-ExtraLightItalic.ttf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'sourcesanspro_italic';
src: url(../fonts/SourceSansPro-Italic.ttf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'sourcesanspro_lightitalic';
src: url(../fonts/SourceSansPro-LightItalic.ttf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'sourcesanspro_semibold';
src: url(../fonts/SourceSansPro-Semibold.otf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
@font-face {
font-family: 'sourcesanspro_semibolditalic';
src: url(../fonts/SourceSansPro-SemiboldItalic.ttf);
font-weight: normal; 
font-style: normal;
font-variant: normal
}
*/
/* Precarga */
#FONT01 { position: fixed; left: 0px; top: 1080px; font-family: brandon_bld; }
#FONT02 { position: fixed; left: 0px; top: 1080px; font-family: helvetica_rounded; }
/*#FONT03 { position: fixed; left: 0px; top: 1080px; font-family: kozgopro_bold; }
#FONT04 { position: fixed; left: 0px; top: 1080px; font-family: kozgopro_extralight; }
#FONT06 { position: fixed; left: 0px; top: 1080px; font-family: kozgopro_medium; }
#FONT07 { position: fixed; left: 0px; top: 1080px; font-family: kozgopro_regular; }
#FONT05 { position: fixed; left: 0px; top: 1080px; font-family: kozgopro_light; }*/
/*#FONT08 { position: fixed; left: 0px; top: 1080px; font-family: roboto_bold; }
#FONT10 { position: fixed; left: 0px; top: 1080px; font-family: robotocondensed_bold; }*/
#FONT09 { position: fixed; left: 0px; top: 1080px; font-family: roboto_regular; }
#FONT11 { position: fixed; left: 0px; top: 1080px; font-family: robotocondensed_regular; }
#FONT14 { position: fixed; left: 0px; top: 1080px; font-family: sourcesanspro_bold; }
#FONT16 { position: fixed; left: 0px; top: 1080px; font-family: sourcesanspro_extralight; }
#FONT19 { position: fixed; left: 0px; top: 1080px; font-family: sourcesanspro_light; }
#FONT21 { position: fixed; left: 0px; top: 1080px; font-family: sourcesanspro_regular; }
/*
#FONT12 { position: fixed; left: 0px; top: 1080px; font-family: sourcesanspro_black; }
#FONT13 { position: fixed; left: 0px; top: 1080px; font-family: sourcesanspro_blackitalic; }
#FONT15 { position: fixed; left: 0px; top: 1080px; font-family: sourcesanspro_bolditalic; }
#FONT17 { position: fixed; left: 0px; top: 1080px; font-family: sourcesanspro_extralightitalic; }
#FONT18 { position: fixed; left: 0px; top: 1080px; font-family: sourcesanspro_italic; }
#FONT20 { position: fixed; left: 0px; top: 1080px; font-family: sourcesanspro_lightitalic; }
#FONT22 { position: fixed; left: 0px; top: 1080px; font-family: sourcesanspro_semibold; }
#FONT23 { position: fixed; left: 0px; top: 1080px; font-family: sourcesanspro_semibolditalic; }
*/
/* Fin Fonts */

/*--- A solution for backgrounds in IE ---*/
fieldset{
    position:relative;
}
legend{
    position:absolute;
    top: -.5em;
    left: .5em;
}
/* ------------------------- END OF RESET.CSS */
  
body {
    line-height: 1;
    /* Evita un error en el reescalado */
    left: 0;
    /*position: fixed;*/
    top: 0;
    font-family: roboto_regular;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    font-size: 14px;
}

/* Fuente para 960x540 */
@media screen and (min-width: 960px) and (max-width: 1270px) {
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, font, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td {
        font-size: 22px;
    }
}

/* Fuente para 1280x720 */
@media screen and (min-width: 1270px) and (max-width: 1920px) {
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, font, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td {
        font-size : 32px;
    }
}

/* Fuente para 1920x1080 */
@media screen and (min-width: 1920px) {
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, font, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td {
        font-size : 42px;
    }
}

/* ----------------------------------------------------- */
/*  HEADER */
/* ----------------------------------------------------- */

#HEADER {
    position: fixed;
    left: 0px; top: 0px;
    width: 100%; height: 12.5%;
    background-color: transparent;
    display: none;
}

/* ----------------------------------------------------- */
/*  FOOTER */
/* ----------------------------------------------------- */

#FOOTER {
    position: fixed;
    left: 0px; top: 90.74%;
    width: 100%; height: 9.25%;
    background-color: transparent;
    display: none;
}

/* ----------------------------------------------------- */
/*  BLOQUE_TECLADO */
/* ----------------------------------------------------- */
#TECLADO {
    display:none;
    font-family: roboto_regular;
}

#TECLADO .thickbox {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 38%;
    background-color: rgba(0,0,0,0.3);
}

#TECLADO .titulo {
    position: fixed;
    top: 38%;
    left: 0px;
    width: 93.75%;
    height: 12%;
    background-color: black;
    color: white;

    font-size: 121%;
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 21px;
}

#TECLADO .campo {
    position: fixed;
    left: 3.12%;
    top: 40.3%;
    width: 79.68%;
    height: 8%;
    
    background-color: white;
    color: black;

    font-size: 140%;
    padding-left: 15px;
    padding-right: 15px;
}

.fondoteclado {
    position: fixed;
    top: 51.11%;
    left: 0px;
    width: 95%;
    height: 42.77%;
    background-color: #222222;

    padding-top: 33px;
    padding-bottom: 33px;
    padding-left: 48px;
    padding-right: 48px;
}

.tecla {
    position: fixed;
    border: 1px white;
    width: 6.2%;
    height: 8.6%;
    padding-top: 1.1%;
    font-size: 140%;
    text-align: center;
    background-color: #444444;
    color: white;
    display: table-cell;
    vertical-align: middle;
    border: 1px solid black;
}

.tecla.selected, .tecla:hover {
    background-color: white;
    color: #65192A;
}

.fila1 { top: 54.15%; }
.fila2 { top: 64.9%; }
.fila3 { top: 75.64%; }
.fila4 { top: 86.38%; }

.columna1 { left: 2.55%; } 
.columna2 { left: 8.90%; }
.columna3 { left: 15.20%; }
.columna4 { left: 21.56%; }
.columna5 { left: 27.86%; }
.columna6 { left: 34.21%; }
.columna7 { left: 40.52%; }
.columna8 { left: 46.875%; }
.columna9 { left: 53.17%; }

.columna11 { left: 65.83%; }
.columna12 { left: 72.18%; }
.columna13 { left: 78.48%; }

.columna15 { left: 91.14%; }

#tecla2_15 { height: 18.05%; padding-top: 7.7%; }
#tecla4_1 { width: 12.55%; background-image: url('../img/teclado/mays.png'); background-repeat: no-repeat; background-position: center center; }
#tecla4_1.selected, #tecla4_3:hover {
    background-image: url('../img/teclado/mays-focus.png'); background-repeat: no-repeat; background-position: center center; 
}

#tecla4_3 { width: 31.56%; background-image: url('../img/teclado/espacio.png'); background-repeat: no-repeat; background-position: center center; }
#tecla4_3.selected, #tecla4_3:hover {
    background-image: url('../img/teclado/espacio-focus.png'); background-repeat: no-repeat; background-position: center center; 
}
#tecla4_8 { width: 12.55%; }

#KEYBOARD_RETURN {
    position: fixed;
    left: 85.989%;
    top: 40.3%;
    width: 12.39%;
    height: 5.7%;
    color: white;
    text-align: center;
    padding-top: 1.75%;
    font-size: 76%;
}

#KEYBOARD_RETURN:hover, #KEYBOARD_RETURN.selected {
    background-color: #9c9c9c;
}

#TECLADO .boton {
    height: 4.537%;
    background-repeat: no-repeat;
    float: left;
    margin-left: 30px;
    padding: 22px 37px 9px 75px;
    color: white;
}

#TECLADO .boton.selected {
    background-color: #9c9c9c;
}

/* ----------------------------------------------------- */
/*  BLOQUE_CONSOLA */
/* ----------------------------------------------------- */
#CONSOLA {
    position: fixed;
    top: 11%;
    left: 49%;
    width: 50%;
    height: 88%;
    background-color: rgba(0,0,0,0.5);
    color: white;
    font-family: monospace;
    font-size: 30%;
    overflow: scroll;
    display: none;
}


/* ----------------------------------------------------- */
/*  LOADER */
/* ----------------------------------------------------- */
#LOADER {
    display:none;
    position: fixed;
    top: 50%;
    width: 100%;
    left: 0;
    text-align: center;
    vertical-align: middle;
    height: 100%;
}

.sk-three-bounce {
    margin: 1% auto;
    width: 13%;
    height: 6%;
    text-align: center; 
}

.sk-three-bounce .sk-child {
    width: 18%;
    height: 70%;
    background-color: white;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
            animation: sk-three-bounce 1.4s ease-in-out 0s infinite both; 
}

.sk-three-bounce .sk-bounce1 {
    -webkit-animation-delay: -0.32s;
            animation-delay: -0.32s; 
}

.sk-three-bounce .sk-bounce2 {
    -webkit-animation-delay: -0.16s;
            animation-delay: -0.16s; 
}

@-webkit-keyframes sk-three-bounce {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
                transform: scale(0); 
    }
    40% {
        -webkit-transform: scale(1);
                transform: scale(1); 
    } 
}

@keyframes sk-three-bounce {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
                transform: scale(0); 
    }
    40% {
        -webkit-transform: scale(1);
                transform: scale(1); 
    } 
}

#TOAST {
    position: fixed;
    left: 56%;
    top: 70%;
    width: 38%;
    height: 20%;
    background-color: rgba(0,0,0,0.45);
    color: white;
    padding: 10px;
    display: none;
    font-size: 1em;
    border-radius: 10px;
    border: 1px solid white;
    text-align: center;
    z-index: 10;
}

#CONTROLS {
    display: block;
    position: fixed;
    left: 0%; top: 0%;
    width: 100%; height: 100%;
}

#CONTROLS .left {
    position: fixed;
    left: 35%; top: 8%;
    width: 6%; height: 5%;
    color: white;
}


#CONTROLS .ok {
    position: fixed;
    left: 45%; top: 8%;
    width: 6%; height: 5%;
    color: white;
}

#CONTROLS .right {
    position: fixed;
    left: 56%; top: 8%;
    width: 6%; height: 5%;
    color: white;
}

#CONTROLS .up {
    position: fixed;
    left: 45%; top: 2%;
    width: 6%; height: 5%;
    color: white;
}

#CONTROLS .down {
    position: fixed;
    left: 45%; top: 14%;
    width: 6%; height: 5%;
    color: white;
}
/* ----------------------------------------------------- */
/*  BLOQUE_VOLUMEN */
/* ----------------------------------------------------- */

#BLOQUE_VOLUMEN {
    display:none;
}

#VOLUMEN_TOTAL {
    position: fixed;
    left: 6.25%;
    top: 5.55%;
    width: 79.68%;
    height: 11.11%;
    background-color: #010101;
    opacity: 0.5;
}

#VOLUMEN_ACTUAL {
    position: fixed;
    left: 7.03%;
    top: 6.94%;
    width: 78.12%;
    height: 8.33%;
    background-color: white;
    opacity: 0.9;
}

#FONDO_MUTE {
    position: fixed;
    left: 87.5%;
    top: 5.55%;
    width: 6.25%;
    height: 11.11%;
    background-color: #010101;
    opacity: 0.5;
}

#MUTE {
    position: fixed;
    left: 88.75%;
    top: 7.5%;
    width: 3.90%;
    height: 6.94%;
    background-image: url('../img/player/mute.png');
    background-position: 0px 0px;
    background-repeat: no-repeat;
    opacity: 0.9;
}

#CLOCK {
    position: fixed;
    left: 65%;
    top: 6.5%;
    width: 20%;
    height: 20%;
    color: white;
    text-align: center;
    font-size: 137%;
}


#MENU {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 9%;
    background-color: #222222;
}

#MENU .logo {
    position: absolute;
    left: 6.2%;
    top: 30.7%;
    width: 8.7%;
    height: 38.8%;
}

#MENU .menu-row {
    position: absolute;
    left: 16.5%;
    top: 19%;
    width: 70%;
    height: 57%;
    color: white;
    font-family: Arial;
}

#MENU .menu-row li {
    display:inline;
    font-size: 0.56em;
    margin: 4px;
    padding: 1% 1%;
    color: #999;
}

#MENU .menu-row li.selected,
#MENU .menu-row li:hover {
    margin: 0px;
    border: 4px solid red;
    border-radius: 5px;
    color: white;
}

#MENU .search {
    width: 2%;
}

#MENU .back-button {
    display: none;
    position: absolute;
    left: 1.3%;
    top: 24.4%;
    width: 0.5%;
    height: 0%;
    background-image: url(../img/icons/ios-back.png);
    background-size: 100% 100%;
    margin: 4px;
    padding: 1% 1%; 
    z-index: 2;
}

#MENU .back-button.selected {
    margin: 0px;
    border: 4px solid red;
    border-radius: 5px;
}

#MENU .settings-button {
    position: absolute;
    left: 95%;
    top: 24.4%;
    width: 0.2%;
    height: 0%;
    background-image: url(../img/screens/settings.png);
    background-size: 100% 100%;
    margin: 4px;
    padding: 1% 1%; 
    z-index: 2;
}

#MENU .settings-button.selected {
    margin: 0px;
    border: 4px solid red;
    border-radius: 5px;
}

#MENU .icon-user {
    position: absolute;
    left: 76.2%;
    top: 19.7%;
    width: 16.7%;
    height: 19.8%;
    font-size: 0.46em;
    margin: 4px;
    color: yellow;
    text-align: right;
}

#MENU .icon-status {
    position: absolute;
    left: 76.2%;
    top: 49.7%;
    width: 16.7%;
    height: 19.8%;
    font-size: 0.46em;
    margin: 4px;
    color: yellow;
    text-align: right;
}


.consoletip {
    position: absolute;
    left: 96%;
    top: 11%;
    width: 2%;
    height: 3%;
    opacity: 0.1;
    display: none;
}

.grid-point {
    position: absolute;
    width: 4px;
    height: 4px;
    background-color: red;
}

.grid11 { left: 100px; top: 100px; }
.grid12 { left: 200px; top: 100px; }
.grid13 { left: 300px; top: 100px; }
.grid14 { left: 400px; top: 100px; }
.grid15 { left: 500px; top: 100px; }
.grid16 { left: 600px; top: 100px; }
.grid17 { left: 700px; top: 100px; }

.grid21 { left: 100px; top: 200px; }
.grid22 { left: 200px; top: 200px; }
.grid23 { left: 300px; top: 200px; }
.grid24 { left: 400px; top: 200px; }
.grid25 { left: 500px; top: 200px; }
.grid26 { left: 600px; top: 200px; }
.grid27 { left: 700px; top: 200px; }

.grid31 { left: 100px; top: 300px; }
.grid32 { left: 200px; top: 300px; }
.grid33 { left: 300px; top: 300px; }
.grid34 { left: 400px; top: 300px; }
.grid35 { left: 500px; top: 300px; }
.grid36 { left: 600px; top: 300px; }
.grid37 { left: 700px; top: 300px; }

.grid41 { left: 100px; top: 400px; }
.grid42 { left: 200px; top: 400px; }
.grid43 { left: 300px; top: 400px; }
.grid44 { left: 400px; top: 400px; }
.grid45 { left: 500px; top: 400px; }
.grid46 { left: 600px; top: 400px; }
.grid47 { left: 700px; top: 400px; }

.grid51 { left: 100px; top: 500px; }
.grid52 { left: 200px; top: 500px; }
.grid53 { left: 300px; top: 500px; }
.grid54 { left: 400px; top: 500px; }
.grid55 { left: 500px; top: 500px; }
.grid56 { left: 600px; top: 500px; }
.grid57 { left: 700px; top: 500px; }

.grid61 { left: 100px; top: 600px; }
.grid62 { left: 200px; top: 600px; }
.grid63 { left: 300px; top: 600px; }
.grid64 { left: 400px; top: 600px; }
.grid65 { left: 500px; top: 600px; }
.grid66 { left: 600px; top: 600px; }
.grid67 { left: 700px; top: 600px; }

.grid71 { left: 100px; top: 700px; }
.grid72 { left: 200px; top: 700px; }
.grid73 { left: 300px; top: 700px; }
.grid74 { left: 400px; top: 700px; }
.grid75 { left: 500px; top: 700px; }
.grid76 { left: 600px; top: 700px; }
.grid77 { left: 700px; top: 700px; }
